[Meta]
Name=bch
Description=Bariai
Encoding=UTF-8

[Text]
Front=Deo Ele Posanga
Genesis=Otnga Mugaeai
Exodus=Ibada Mulian
Leviticus=Wok Pris
Numbers=Namba
Deuteronomy=Lo
Joshua=Josua
Judges=Hetman
Ruth=Rut
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 King
II Kings=2 King
I Chronicles=1 Stori
II Chronicles=2 Stori
Ezra=Esra
Nehemiah=Nehemia
Esther=Esta
Job=Jop
Psalms=Buk Song
Proverbs=Sindoun
Ecclesiastes=Saveman
Song of Solomon=Solomon
Isaiah=Aisaia
Jeremiah=Jeremaia
Lamentations=Krai
Ezekiel=Esekiel
Daniel=Daniel
Hosea=Hosea
Joel=Joel
Amos=Amos
Obadiah=Obadia
Jonah=Jona
Micah=Maika
Nahum=Nahum
Habakkuk=Habakuk
Zephaniah=Sefanaia
Haggai=Hagai
Zechariah=Sekaraia
Malachi=Malakai
Matthew=Mateus
Mark=Markus
Luke=Lukas
John=Ioanes
Acts=Panua Ato ad
Romans=Rom
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galesia
Ephesians=Epesus
Philippians=Pilipai
Colossians=Kolosi
I Thessalonians=1 Tesalonika
II Thessalonians=2 Tesalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitus
Philemon=Pilemon
Hebrews=Ibru
James=Jems
I Peter=1 Petrus
II Peter=2 Petrus
I John=1 Ioanes
II John=2 Ioanes
III John=3 Ioanes
Jude=Jut
Revelation of John=Posanga Mumulnga
XXD=Read the NewTetament
Topical Index=Posanga Ipu Kapeipei Ienono Sida?

[Book Abbrevs]
DEO ELE POSANGA=Preface
DEOELEPOSANGA=Preface
OM=Gen
IM=Exod
WKP=Lev
NAM=Num
LO=Deut
JOS=Josh
HET=Judg
RUT=Ruth
1SML=1Sam
2SML=2Sam
1KIN=1Kgs
2KIN=2Kgs
1STO=1Chr
2STO=2Chr
ESR=Ezra
NEH=Neh
EST=Esth
JOP=Job
SNG=Ps
SND=Prov
SAV=Eccl
SOL=Song
AIS=Isa
JER=Jer
KRA=Lam
ESE=Ezek
DAN=Dan
HOS=Hos
JOL=Joel
AMO=Amos
OBA=Obad
JNA=Jonah
MAI=Mic
NAH=Nah
HAB=Hab
SEF=Zeph
HAG=Hag
SEK=Zech
MAL=Mal
MT=Matt
MK=Mark
LU=Luke
INS=John
PA=Acts
RO=Rom
1KO=1Cor
2KO=2Cor
GAL=Gal
EP=Eph
PLP=Phil
KOL=Col
1TE=1Thess
2TE=2Thess
1TI=1Tim
2TI=2Tim
TT=Titus
PLM=Phlm
IBR=Heb
JMS=Jas
1PE=1Pet
2PE=2Pet
1IO=1John
2IO=2John
3IO=3John
JUT=Jude
PM=Rev
READ THE NEWTETAMENT=XXD
READTHENEWTETAMENT=XXD
POSANGA IPU KAPEIPEI IENONO SIDA?=Topic
POSANGAIPUKAPEIPEIIENONOSIDA?=Topic

